.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.174400px;}
._1{margin-left:-1.166400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs5{font-size:60.000000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y11{bottom:26.426180px;}
.y17{bottom:79.284444px;}
.y15{bottom:82.371069px;}
.y18{bottom:108.702999px;}
.y14{bottom:109.237157px;}
.yc{bottom:157.469117px;}
.y1c{bottom:158.955880px;}
.y1a{bottom:159.040705px;}
.y20{bottom:159.268608px;}
.y1d{bottom:159.370466px;}
.y7{bottom:177.291221px;}
.yd{bottom:177.904981px;}
.y1b{bottom:188.103836px;}
.y19{bottom:188.188661px;}
.y1f{bottom:188.824904px;}
.y21{bottom:189.137632px;}
.y1e{bottom:189.239376px;}
.y6{bottom:197.431845px;}
.yb{bottom:198.163133px;}
.y4{bottom:218.090161px;}
.ya{bottom:219.792563px;}
.y5{bottom:238.477651px;}
.y9{bottom:240.670380px;}
.y3{bottom:258.705825px;}
.y8{bottom:260.793289px;}
.yf{bottom:279.955645px;}
.y2{bottom:299.432658px;}
.ye{bottom:299.525659px;}
.y1{bottom:319.439288px;}
.y10{bottom:320.337046px;}
.y12{bottom:497.521527px;}
.y16{bottom:498.222155px;}
.y13{bottom:500.420221px;}
.h3{height:25.828125px;}
.h2{height:29.056641px;}
.h6{height:41.970703px;}
.h4{height:45.199219px;}
.h7{height:48.427734px;}
.h5{height:58.113281px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x4{left:18.786946px;}
.x5{left:22.295084px;}
.x2{left:73.456397px;}
.x1{left:75.016629px;}
.xa{left:136.917201px;}
.x3{left:182.580000px;}
.xc{left:232.258752px;}
.xb{left:252.392221px;}
.x6{left:277.905654px;}
.xd{left:349.389277px;}
.xe{left:369.737250px;}
.xf{left:464.777883px;}
.x7{left:476.946559px;}
.x10{left:484.345058px;}
.x11{left:579.370361px;}
.x12{left:598.645476px;}
.x9{left:646.372007px;}
.x13{left:697.242735px;}
.x14{left:717.583327px;}
.x8{left:770.110922px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.553146pt;}
._1{margin-left:-1.369568pt;}
.fs1{font-size:37.573891pt;}
.fs0{font-size:42.270628pt;}
.fs4{font-size:61.057573pt;}
.fs2{font-size:65.754310pt;}
.fs5{font-size:70.451046pt;}
.fs3{font-size:84.541255pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:31.029200pt;}
.y17{bottom:93.094533pt;}
.y15{bottom:96.718800pt;}
.y18{bottom:127.637333pt;}
.y14{bottom:128.264533pt;}
.yc{bottom:184.897733pt;}
.y1c{bottom:186.643467pt;}
.y1a{bottom:186.743067pt;}
.y20{bottom:187.010667pt;}
.y1d{bottom:187.130267pt;}
.y7{bottom:208.172533pt;}
.yd{bottom:208.893200pt;}
.y1b{bottom:220.868533pt;}
.y19{bottom:220.968133pt;}
.y1f{bottom:221.715200pt;}
.y21{bottom:222.082400pt;}
.y1e{bottom:222.201867pt;}
.y6{bottom:231.821333pt;}
.yb{bottom:232.680000pt;}
.y4{bottom:256.078000pt;}
.ya{bottom:258.076933pt;}
.y5{bottom:280.016667pt;}
.y9{bottom:282.591333pt;}
.y3{bottom:303.768267pt;}
.y8{bottom:306.219333pt;}
.yf{bottom:328.719467pt;}
.y2{bottom:351.589067pt;}
.ye{bottom:351.698267pt;}
.y1{bottom:375.080533pt;}
.y10{bottom:376.134667pt;}
.y12{bottom:584.181867pt;}
.y16{bottom:585.004533pt;}
.y13{bottom:587.585467pt;}
.h3{height:30.326974pt;}
.h2{height:34.117845pt;}
.h6{height:49.281332pt;}
.h4{height:53.072204pt;}
.h7{height:56.863076pt;}
.h5{height:68.235691pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x4{left:22.059333pt;}
.x5{left:26.178533pt;}
.x2{left:86.251333pt;}
.x1{left:88.083333pt;}
.xa{left:160.766000pt;}
.x3{left:214.382533pt;}
.xc{left:272.714533pt;}
.xb{left:296.354933pt;}
.x6{left:326.312400pt;}
.xd{left:410.247333pt;}
.xe{left:434.139600pt;}
.xf{left:545.734800pt;}
.x7{left:560.023067pt;}
.x10{left:568.710267pt;}
.x11{left:680.287467pt;}
.x12{left:702.920000pt;}
.x9{left:758.959733pt;}
.x13{left:818.691333pt;}
.x14{left:842.574933pt;}
.x8{left:904.252000pt;}
}
